Subject: RE: DRAFT 2/27/02
From: [email-masked]
To: <v.".'"[email-masked]>
Cc: [email-masked]
Date: Wed, 27 Feb 2002 10:32:01 -0800 (PST)

My thoughts are as follows:

1)  Generally looks good
2)  What about Governing Law?
3)  What about a provision that makes it clear that Buyer cannot offset this payable against any other amounts that may be owed to Duke or its affiliates
4)  In the as-is section - my guess is that they will object to the absence of some title rep.  I am ok to provide a special warranty as to title to the gas but not other reps

Please revise accordingly ASAP and forward to Duke for their consideration.  Shemin - Joe can provide you with an email address for the commercial contact and my guess is that you have the necessary contact info for Duke's counsel.

Joe - do we know what bank we are going to use.  Shemin - what about the draft of escrow agreement?

 -----Original Message-----
From: 	"Proctor, Shemin V." <[email-masked]>@ENRON  
Sent:	Wednesday, February 27, 2002 12:14 PM
To:	Parks, Joe
Cc:	Zisman, Stuart; Meyer, Chris
Subject:	DRAFT 2/27/02

 <<Redline_.rtf>>
Here is the revised draft. I spoke with the Duke attorney and he is
taking "let me see it and I'll let you know" approach so let me know if
you have any additional changes and I will send it over to him.

Also, it is my understanding that we must now have a Weil Gotschal
bankruptcy attorney sign off on the deal
so I am trying to find out who that person is and what needs to be done.
 - Redline_.rtf << File: Redline_.rtf >>